transforms/REQUIRED_PACKAGES
author pkidd <patrick.kidd@oracle.com>
Tue, 14 Jun 2016 07:41:51 -0700
branchs11u3-sru
changeset 6179 c1e48527e8db
parent 3996 20c0f21bbe1e
permissions -rw-r--r--
build metadata for S11.3SRU10.1
# print a line "REQUIRED_PACKAGES += {pkg-short-name}"
<transform depend fmri=pkg:/(.+)@.+ -> print REQUIRED_PACKAGES += %<1> >
# drop all actions
<transform -> drop >